@charset "UTF-8";
body { color: #6a3906;}
#hd .menu { background: #fbf9de;}
#hd .menu ul.brand li.top:after { border-right: solid 15px #fbf9de;}
.menu-trig div span { background: #42220f;}
.menu-cart a svg { fill: #42220f;}

.bogo-language-switcher .ja { display: none !important;}

.mfp-close { right: -15px; width: 50px; height: 50px; background: #fff !important; box-shadow: 0 0 8px #999 !important; border-radius: 50% !important;}
.mfp-close:before,
.mfp-close:after { content: ''; display: block; width: 1px; height: 32px; background: #222; position: absolute; left: 25px; top: 9px;}
@media (max-width: 481px) {
	.mfp-close { right: -10px; width: 36px; height: 36px;}
	.mfp-close:before,
	.mfp-close:after { height: 24px; left: 17px; top: 6px;}
}

.wrap { background: #fbf9de;}




.ttl { width: 100%; height: 130px; padding-top: 30px; background: url('../img/index/bg-ttl.png') no-repeat 50% 0;}
.ttl h2 { font-size: 30px; letter-spacing: 0.2rem; text-align: center;}
@media (max-width: 641px) {
	.ttl { height: 25vw; padding-top: 6.8vw; background: url('../img/index/bg-ttl-sp.png') no-repeat 50% 0 / 100% auto;}
	.ttl h2 { font-size: 4.8vw;}
}
@media (max-width: 481px) {
	.ttl h2 { font-size: 24px;}
}


#kv .inner-kv { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding-bottom: 20px;}
#kv .defhd { position: absolute; left: 0; top: 0; width: 100%; z-index: 10;}
#kv .defhd .inner { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 25px 50px;}
#kv .defhd.bg .inner:after { content: ''; display: block; width: 100%; padding-top: 240px; position: absolute; left: 0; top: 0; z-index: 1;
 background: url('/img/bg-hd.png') no-repeat 50% 0;
}
#kv .defhd h1 { position: relative; line-height: 1; z-index: 2;}
/*#kv .defhd h1 img { width: 36%; max-width: 210px; height: 50px; fill: #6a3906; display: block !important; opacity: 1;}*/
#kv .defhd h1 svg { width: 20%; max-width: 210px; height: 50px; fill: #6a3906;}
#kv .defhd h1 img { display: block; width: 20%; max-width: 210px;}
@media (max-width: 1281px) {
	#kv .defhd .inner { padding: 1.8vw 2.5vw;}
	#kv .defhd.bg .inner:after { padding-top: 20%; background-size: 100% auto;}
}
@media (max-width: 641px) {
	#kv .defhd .inner { padding: 4.2vw 25px 0;}
	#kv .defhd .inner.bg { background: url('/img/bg-hd-sp.png') no-repeat 50% 0 / 100% auto;}
	#kv .defhd.bg .inner:after { padding-top: 36.5%; background: url('/img/bg-hd-sp.png') no-repeat 50% 0 / 100% auto;}
	#kv .defhd h1 svg { width: 36%; height: 30px;}
	#kv .defhd h1 img { width: 35%;}
}
@media (max-width: 481px) {
/*	#kv .defhd .inner { background: url('/img/bg-hd-sp.png') no-repeat 50% 0 / 100% auto;}*/
}

#kv .slide { position: relative; width: 100%; padding-top: 53%;}
#kv .slide:before { content: ''; display: block; width: 100px; height: 142px;
 position: absolute; left: 12%; top: 130px; z-index: 10;
 background: url('/img/awards/badge-no1-202412.png') no-repeat 50% 50% / 100% auto;
}

#kv .slide.slide-princess { background: url('/img/index/kv/princess.jpg') no-repeat 50% 100% / cover;}
#kv .slide.slide-8th { background: url('/img/index/kv/8th.jpg') no-repeat 50% 100% / cover;}
#kv .slide.slide-bodys { background: url('/img/index/kv/bodyscrub.jpg') no-repeat 50% 100% / cover;}
#kv .slide.slide-pro { background: url('/img/index/kv/pro.jpg') no-repeat 50% 100% / cover;}
#kv .slide.slide-colorful { background: url('/img/index/kv/colorful.jpg') no-repeat 50% 100% / cover;}
#kv .slide.slide-series { background: url('/img/index/kv/series.jpg') no-repeat 50% 100% / cover;}
#kv .slide.slide-matomake { background: url('/img/index/kv/matomake.jpg') no-repeat 50% 100% / cover;}
#kv .slide.slide-cl { background: url('/img/index/kv/cl.jpg') no-repeat 50% 100% / cover;}
#kv .slide.slide-bath { background: url('/img/index/kv/bathtablet.jpg') no-repeat 50% 100% / cover;}

#kv .slide a { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0;}
#kv .slide img { display: none; width: 100%; }
#kv .slick-dotted.slick-slider { margin-bottom: 0px;}

#kv .slide .note { position: absolute; left: 0; bottom: 0px;}
#kv .slide .note ul { width: 100%; max-width: 580px; margin: 0 0 0 auto; padding: 20px;}
#kv .slide .note ul.w260 { max-width: 260px;}
#kv .slide .note ul.w300 { max-width: 300px;}
#kv .slide .note ul li { color: #636363;}
#kv .slide .note ul li span { display: block;}


#kv .slide.slide-bath:before { left: 6%;}

#kv .slide.slide-princess:before { content: none;}
#kv .slide.slide-8th:before { content: none;}
#kv .slide.slide-pro:before { content: none;}
#kv .slide.slide-colorful:before { content: none;}
#kv .slide.slide-bodys:before { content: none;}

#kv .slide.slide-cl .note ul {; margin: 0;}

#kv .slick-dots { bottom: -20px; display: block; width: 100%; padding: 0; margin: 0; font-size: 0; text-align: center;}
#kv .slick-dots li { position: relative; display: inline-block; width: 15px; margin: 0 5px; padding: 0; cursor: pointer; font-size: 0px;}
#kv .slick-dots li button { display: block; cursor: pointer; padding: 0px; border: 0; outline: none; background: transparent;
 color: transparent; font-size: 0; line-height: 0; text-indent: -9999em;
}
#kv .slick-dots li button:before { width: 5px; height: 5px; border-radius: 50%; background: #c1c1c1; left: 50%; top: 50%; transform: translate(-50%,-50%);}
#kv .slick-dots li.slick-active button:before { background: #ff9c2d;}
#kv .slick-dots li button:hover,
#kv .slick-dots li button:focus{ outline: none;}
#kv .slick-dots li button:hover:before,
#kv .slick-dots li button:focus:before { opacity: 0.8;}
@media (max-width: 1001px) {
	#kv .slide:before { width: 80px; height: 110px; left: 8%; top: 100px;}
}
@media (max-width: 641px) {
	#kv .slide:before { width: 100px; height: 142px; left: 2.5%; top: 140px;}
	#kv .slide { padding-top: 0%;}
	#kv .slide a { position: relative; left: auto; top: auto;}
	#kv .slide img { display: block;}

	#kv .slide.slide-sakura .note { width: 100%; max-width: 100%;}
	#kv .slide.slide-sakura .note ul { max-width: 580px;}
}
@media (max-width: 481px) {
	#kv .slide:before { width: 80px; height: 110px; top: 90px;}
	#kv .slick-dots li { width: 8px;}
	#kv .slide .note ul { margin: 0 auto; padding: 10px;}
	#kv .slide .note ul.w260 { max-width: 280px; margin: 0 auto; padding: 7px 0; text-align: center;}
	#kv .slide .note ul li span { display: inline;}
}


#news { padding: 10px 0 30px;}
#news ul li { display: none;}
#news ul li:first-child { display: block;}
#news ul li a { display: block; width: 90%; max-width: 350px; margin: 0 auto; border-radius: 5px; background: #fcd767; color: #6a3906; text-decoration: none;}
#news ul li a dl { display: table; width: 100%; padding: 8px 10px;}
#news ul li a dl dt,
#news ul li a dl dd { position: relative; display: table-cell; vertical-align: middle;}
#news ul li a dl dt { width: 75px; }
#news ul li a dl dd { width: auto; padding-left: 8px; padding-bottom: 12px; font-size: 10px;}
#news ul li a dl dt img { width: 100%;}
#news ul li a dl dd span { display: block;}
#news ul li a dl dd time { display: block; position: absolute; bottom: 0px;}
#news ul li a:hover { opacity: 0.8;}
#news ul li span.kome { display: block; width: 90%; max-width: 350px; margin: 0 auto; color: #a19da8; font-size: 10px; text-align: right;}

#topics {}
#topics .ttl {}
#topics .ctn { width: 100%; background: #fbf9de;}
#topics .ctn .inner { width: 100%; max-width: 860px; margin: 0 auto; padding: 40px 0;}
#topics .ctn .topics-slide { display: flex; justify-content: space-between; padding: 0px 0px 20px;}
#topics .slick-arrow { top: 80px; opacity: 1;}
#topics .slick-arrow.slick-disabled { opacity: 0.55;}
#topics .slick-arrow:before { content: ''; display: block; width: 16px; height: 16px; position: absolute; top: 50%; transform: translateY(-50%) rotate(45deg);}
#topics .slick-prev { left: 0px;}
#topics .slick-next { right: 0px;}
#topics .slick-prev:before { left: 38%;border-bottom: solid 3px #6a3906; border-left: solid 3px #6a3906;}
#topics .slick-next:before { right: 38%; border-top: solid 3px #6a3906; border-right: solid 3px #6a3906;}
#topics .slick-arrow;:hover { opacity: 0.8;}
#topics .ctn .topics-list { width: 32%;}
#topics .ctn .topics-list a { display: block; width: 94%; max-width: 240px; margin: 0 auto; color: #4e3824; text-decoration: none;}
#topics .ctn .topics-list a dl dt { margin-bottom: 10px; text-align: center;}
#topics .ctn .topics-list a dl dt img { width: 100%; border-radius: 15px;}
#topics .ctn .topics-list a dl dd { line-height: 1.4;}
#topics .ctn .topics-list a dl dd sup { vertical-align: top; font-size: 12px;}
#topics .ctn .topics-list a dl dd sub { vertical-align: bottom; font-size: 12px;}
#topics .ctn .topics-list a dl dd span { display: block;}
#topics .ctn .topics-list a dl dd span.update { margin-bottom: 8px; color: #8c4804;}
#topics .ctn .topics-list a dl dd span.note { padding-top: 5px; color: #787878; font-size: 12px;}
#topics .ctn .topics-list a:hover { opacity: 0.8;}
#topics .ctn .topics-list ul.note { width: 94%; max-width: 240px; margin: 0 auto; padding-top: 6px;}
#topics .ctn .topics-list ul.note li { color: #636363; font-size: 10px; }
#topics .ctn .btn { width: 76%; max-width: 410px; margin: 0 auto 12px;}
#topics .ctn .btn a { position: relative; display: block; padding: 15px 0;
 background: #fff; border-radius: 50px; border: solid 1px #6a3906;
 color: #6a3906; font-size: 15px; font-weight: 700; letter-spacing: 0.05rem; text-align: center; text-decoration: none;
}
#topics .ctn .btn a:after { content: ''; display: block; width: 10px; height: 10px;
 border-top: solid 2px #6a3906; border-right: solid 2px #6a3906;
 position: absolute; right: 20px; top: 50%; transform: translateY(-50%) rotate(45deg);
}

@media (max-width: 641px) {
	#topics .ctn .topics-slide { padding: 0 20px 20px;}
	#topics .ctn .topics-list { width: 48.8%; }
	#topics .ctn .topics-list:last-of-type{ display: none;}
	#topics .ctn .news-list a dl dd { font-size: 14px;}
	#topics .ctn .news-list a dl dd span.note { font-size: 12px;}
}
@media (max-width: 481px) {
	#topics .ctn .inner { padding: 20px 0 30px;}
	#topics .slick-arrow:before { width: 14px; height: 14px;}
	#topics .slick-prev:before.
	#topics .slick-next:before { border-width: 2px;}
	#topics .ctn .topics-list a dl dd { font-size: 12px;}
	#topics .ctn .topics-list a dl dd span.note { font-size: 11px;}
	#topics .ctn .topics-list a dl dd sup { font-size: 10px;}
}

#bnr-award { background: linear-gradient(140deg,#e0b041,#f0c453 32%, #bc850d);}
#bnr-award .inner { width: 90%; margin: 0 auto; padding: 30px 0 20px;}
#bnr-award h3 { margin-bottom: 12px; text-align: center;}
#bnr-award h3 img { width: 80%; max-width: 500px;}
#bnr-award .btn { width: 76%; max-width: 410px; margin: 0 auto 12px;}
#bnr-award .btn a { position: relative; display: block; padding: 15px 0; background: #fff; border-radius: 50px;
 color: #6a3906; font-size: 15px; font-weight: 700; letter-spacing: 0.05rem; text-align: center; text-decoration: none;
}
#bnr-award .btn a:after { content: ''; display: block; width: 10px; height: 10px;
 border-top: solid 2px #6a3906; border-right: solid 2px #6a3906;
 position: absolute; right: 20px; top: 50%; transform: translateY(-50%) rotate(45deg);
}
#bnr-award p { color: #fff; font-size: 10px; text-align: center;}


#concept { position: relative; background: url('/img/index/bg-concept.jpg') no-repeat 50% 100% / cover;}
#concept .ttl { position: absolute; left: 0; top: 0;}
#concept .ctn { padding: 160px 0 50px;}
#concept .ctn h3 { margin-bottom: 40px; text-align: center;}
#concept .ctn h3 img { width: 80%; max-width: 480px;}
#concept .ctn ul { text-align: center;}
#concept .ctn ul li { padding: 8px 0;}
#concept .ctn ul li img { width: 65%; max-width: 350px;}
@media (max-width: 641px) {
	#concept .ctn { padding: 30vw 0 30px;}
}
@media (max-width: 481px) {
	#concept .ctn h3 { margin-bottom: 20px;}
	#concept .ctn ul li { padding: 4px 0;}
}


#award { background: #fff;}
#award .award-tit { position: relative; padding: 32px 0; background: #ffd116; cursor: pointer;}
#award .award-tit:after { content: ''; display: block; width: 18px; height: 18px; margin-left: 320px;
 border-bottom: solid 4px #6a3906; border-right: solid 4px #6a3906;
 position: absolute; left: 50%; top: 50%; transform: translateY(-70%) rotate(45deg); transition: 0.4s linear;
}
#award .award-tit.open:after { transform: translateY(-30%) rotate(-135deg);}
#award .award-tit h2 { font-size: 30px; letter-spacing: 0.2rem; line-height: 1; text-align: center;}
#award .award-tit h2:before,
#award .award-tit h2:after { content: ''; display: inline-block; width: 40px; height: 30px; vertical-align: middle;
 background: url('/img/index/icn-award.png') no-repeat 50% 50% / 100% auto;
}
#award .award-tit h2 span { display: inline-block; margin: 0 20px; vertical-align: middle;}
#award .ctn { display: none;}
@media (max-width: 801px) {
	#award .award-tit:after { margin: 0px; left: auto; right: 5%;}
}
@media (max-width: 641px) {
	#award .award-tit h2 { font-size: 4.8vw;}
}
@media (max-width: 481px) {
	#award .award-tit { padding: 20px 0;}
	#award .award-tit:after { width: 15px; height: 15px; border-width: 2px;}
	#award .award-tit h2 { font-size: 24px;}
	#award .award-tit h2:before,
	#award .award-tit h2:after { width: 30px; height: 24px;}
	#award .award-tit h2 span { margin: 0 12px;}
}


#diagnosis { background: url('/img/index/bg-ptn.jpg') 50% 50% / 60px auto;}
#diagnosis .inner-sct { padding: 70px 0 50px;}
#diagnosis h3 { margin-bottom: 20px; font-size: 25px; letter-spacing: 0.14rem; line-height: 1.8; text-align: center;}
#diagnosis .btn { width: 72%; max-width: 470px; margin: 0 auto 30px;}
#diagnosis .btn a { display: block; padding: 25px 0; background: #fff; border: solid 2px #6a3906; border-radius: 50px;
 color: #6a3906; font-size: 21px; letter-spacing: 0.05rem; line-height: 1.2; text-align: center; cursor: pointer;
}

#diagnosis .btn a:hover { background: #fceeba;}
#diagnosis .btn a svg { display: inline-block; width: 28px; margin-right: 10px; fill: #6a3906; vertical-align: middle;}
#diagnosis .btn a span { display: inline-block; font-size: 21px; font-weight: 700; vertical-align: middle;}
#diagnosis .btn a em { display: inline-block; font-size: 32px; vertical-align: middle;}
#diagnosis figure { text-align: center;}
#diagnosis figure img { width: 86%; max-width: 400px;}
@media (max-width: 641px) {
	#diagnosis .btn a span { font-size: 3.2vw;}
	#diagnosis .btn a em  { font-size: 4.6vw;}
}
@media (max-width: 481px) {
	#diagnosis .inner-sct { padding: 20px 0 20px;}
	#diagnosis { background-size: 40px auto;}
	#diagnosis h3 { margin-bottom: 12px; line-height: 1.5;}
	#diagnosis .btn a { padding: 18px 0;}
	#diagnosis .btn a span { font-size: 18px;}
	#diagnosis .btn a em { font-size: 24px;}
}


#product .inner-sct { padding: 20px 0 80px;}
#product p { margin-bottom: 30px; font-size: 20px; font-weight: 700; text-align: center;}
#product p.note { color: #747474; font-size: 10px; font-weight: 400;}
#product ul { font-size: 0px;}
#product ul.tab { margin-bottom: 30px; text-align: center;}
#product ul.tab li { position: relative; display: inline-block; width: 100px; font-size: 18px; font-weight: 700; line-height: 1.2;}
#product ul.tab li span { display: block; width: 85px; height: 85px; margin: 0 auto; padding-top: 20px; border-radius: 50%; background: #ffd666; border: solid 1px #ffd666;
 cursor: pointer;
}
#product ul.tab li.active span { background: #fff; border: solid 1px #6a3906;}
#product ul.tab li.active:after { content: ''; display: block; width: 1px; height: 12px; position: absolute; left: 50%; bottom: -6px; background: #6a3906;}
#product ul.tab li:hover span { opacity: 0.8;}
#product .tab-ctn .tab-box { display: none; width: 94%; max-width: 680px; margin: 0 auto; text-align: center;}
#product .tab-ctn .tab-box.show { display: block;}
#product .tab-ctn .tab-box ul.bnr { min-height: 540px; text-align: left;}
#product .tab-ctn .tab-box ul.mb { margin-bottom: 12px;}
#product .tab-ctn .tab-box ul.bnr li { display: inline-block; width: 25%; padding: 8px;}
#product .tab-ctn .tab-box ul.bnr li a { display: block; width: 100%;}
#product .tab-ctn .tab-box ul.bnr li a img { width: 100%;}
#product .tab-ctn .tab-box ul.bnr li a:hover { opacity: 0.8;}
#product .tab-ctn .tab-box ul.kome { display: inline-block; margin: 0 auto; color: #747474; font-size: 10px;}
#product .tab-ctn .tab-box ul.kome li{ text-align: left; }
@media (max-width: 801px) {
}
@media (max-width: 641px) {
	#product .tab-ctn .tab-box ul.bnr { min-height: 580px;}
	#product .tab-ctn .tab-box ul.bnr li { width: 33%;}
}
@media (max-width: 481px) {
	#product .inner-sct { padding: 20px 0 30px;}
	#product p { margin-bottom: 20px; font-size: 18px;}
	#product p.note { width: 92%; margin: 0 auto; text-align: left;}
	#product ul.tab { margin-bottom: 15px;}
	#product ul.tab li { width: 20%; font-size: 14px;}
	#product ul.tab li span { width: 64px; height: 64px; margin: 0 auto; padding-top: 15px;}
	#product .tab-ctn .tab-box ul.bnr { min-height: 400px;}
	#product .tab-ctn .tab-box ul.bnr li { padding: 6px;}
}




#win { position: relative; width: 92%; max-width: 720px; margin: 0 auto; padding-top: 15px; z-index: 100;}
#win .box { display: none; background: #fff; border-radius: 10px;}
#win .box.show { display: block;}
#win .box .inner-box { min-height: 460px; padding: 40px 0 30px; text-align: center;}
#win .box h3 { margin-bottom: 30px;}
#win .box h3 img { width: 60%; max-width: 320px;}
#win .box p { font-weight: 700;}
#win .box p.q-txt { margin-bottom: 30px; color: #505050; font-size: 40px; letter-spacing: 0.14rem;}
#win .box p.ans { margin-bottom: 10px; font-size: 10px; letter-spacing: 0.05rem;}
#win .box p.ans:after { content: ''; display: block; width: 0px; height: 0px; margin: 0 auto;
 border: solid 5px transparent; border-top: solid 8px #fcd767; border-bottom: 0px;
}
#win .box p.ans span { display: inline-block; padding: 2px 20px; background: #fcd767; border-radius: 50px;}
#win .box p.name { margin-bottom: 8px; font-size: 25px; line-height: 1.4;}
#win .box p.type { margin-bottom: 20px; font-size: 18px; line-height: 1.4;}
#win .box p.type sub{ font-size: 10px;}
#win .box ul.q { width: 80%; max-width: 400px; margin: 0 auto; font-size: 0;}
#win .box ul.q li { display: inline-block; width: 50%; padding: 10px;}
#win .box ul.q li span { display: block; width: 100%; padding: 15px 0; background: #f7f2cf; border-radius: 3px;
 color: #505050; font-size: 15px; font-weight: 700; letter-spacing: 0.12rem; cursor: pointer;}
#win .box ul.q li:hover span { background: #e2dcaf;}
#win .box ul.q li sup { font-size: 10px; vertical-align: middle;}
#win .box ul.memo { display: inline-block; font-size: 0;}
#win .box ul.memo li { color: #adacac; font-size: 10px; text-align: left;}

#win .box figure { position: relative; padding-bottom: 20px;}
#win .box figure img { width: 40%; max-width: 140px;}
#win .box figure figcaption { position: absolute; bottom: 0px; width: 100%; color: #adacac; font-size: 10px; text-align: center;}
#win .box .aroma { position: relative; width: 92%; max-width: 268px; margin: 0 auto 6px;}
#win .box .aroma p img { width: 100%;}
#win .box .btn-buy a { position: relative; display: block; width: 100%; padding: 5px 0; border-radius: 5px;
 color: #fff; font-size: 13px; font-weight: 700; text-align: center; text-decoration: none;
}
#win .box .btn-buy a.deep { background: #e8894a;}
#win .box .btn-buy a.melty{ background: #e98e91;}
#win .box .btn-buy a.pixie{ background: #ffd026;}
#win .box .btn-buy a.creamy{ background: #ec6f51;}
#win .box .btn-buy a.milky{ background: #ec6f51;}
#win .box .btn-buy a.fleur{ background: #f3af0d;}
#win .box .btn-buy a.color{ background: #b185e1;}
#win .box .btn-buy a:after { content: ''; display: block; width: 8px; height: 8px;
 border-top: solid 2px #fff; border-right: solid 2px #fff;
 position: absolute; right: 15px; top: 50%; transform: translateY(-50%) rotate(45deg);
}
#win .box .btn-buy a svg { display: inline-block; width: 15px; vertical-align: middle;}
#win .box .btn-buy a span{ display: inline-block; vertical-align: middle;}

#win .box .btn-bland { position: relative; z-index: 1; width: 92%; max-width: 268px; margin: 0 auto 20px;}
#win .box .btn-bland a { display: block; padding: 3px; border-radius: 8px; text-align: center; text-decoration: none;}
#win .box .btn-bland a dl { border-radius: 6px; overflow: hidden;}
#win .box .btn-bland a dl dt { position: relative; padding: 8px 0; background: #fff;}
#win .box .btn-bland a dl dt:after { content: ''; display: block; width: 8px; height: 8px;
 position: absolute; right: 12px; top: 50%; transform: translateY(-50%) rotate(45deg);
}
#win .box .btn-bland a dl dt img { width: 40%; max-width: 100px;}
#win .box .btn-bland a dl dd { padding: 5px 0 3px; color: #fff; font-size: 13px; font-weight: 700; line-height: 1;}

#win .box .btn-bland a.deep { background: #e8894a;}
#win .box .btn-bland a.deep dl dt:after { border-top: solid 2px #e8894a; border-right: solid 2px #e8894a;}
#win .box .btn-bland a.melty{ background: #e98e91;}
#win .box .btn-bland a.melty dl dt:after { border-top: solid 2px #e98e91; border-right: solid 2px #e98e91;}
#win .box .btn-bland a.pixie{ background: #ffd026;}
#win .box .btn-bland a.pixie dl dt:after { border-top: solid 2px #ffd026; border-right: solid 2px #ffd026;}
#win .box .btn-bland a.creamy{ background: #ec6f51;}
#win .box .btn-bland a.creamy dl dt:after { border-top: solid 2px #ec6f51; border-right: solid 2px #ec6f51;}
#win .box .btn-bland a.milky { background: #ec6f51;}
#win .box .btn-bland a.milky dl dt:after { border-top: solid 2px #ec6f51; border-right: solid 2px #ec6f51;}
#win .box .btn-bland a.fleur{ background: #f3af0d;}
#win .box .btn-bland a.fleur dl dt:after { border-top: solid 2px #f3af0d; border-right: solid 2px #f3af0d;}
#win .box .btn-bland a.color{ background: #b185e1;}
#win .box .btn-bland a.color dl dt:after { border-top: solid 2px #b185e1; border-right: solid 2px #b185e1;}

#win .box .reset { width: 80%; margin: 0 auto; cursor: pointer;}
#win .box .reset p { color: #959595; font-size: 12px; text-align: center;}
#win .box .reset p svg{ display: inline-block; width: 16px; margin-right: 10px; fill: #959595; vertical-align: middle;}
@media (max-width: 641px) {
	#win .box .inner-box { padding: 30px 0 20px;}
	#win .box h3 { margin-bottom: 20px;}
	#win .box p { margin-bottom: 20px; letter-spacing: 0.075rem;}
	#win .box p.q-txt { font-size: 24px;}
	#win .box p.name { font-size: 21px;}
	#win .box p.type { font-size: 18px;}
}
@media (max-width: 481px) {
	#win .box .inner-box { min-height: 340px;}
	#win .box h3 { margin-bottom: 8px;}
	#win .box p { margin-bottom: 10px; letter-spacing: 0.025rem;}
	#win .box p.q-txt { font-size: 21px;}
	#win .box p.name { font-size: 16px;}
	#win .box p.type { margin-bottom: 12px; font-size: 14px;}
	#win .box ul.q li { display: block; width: 100%; padding: 8px 0;}
	#win .box ul.q li span { padding: 8px 0; font-size: 14px;}
	#win .box .btn-buy a { font-size: 14px;}
	#win .box .btn-buy a:after { right: 12px;}
	#win .box .btn-bland a dl dt:after { right: 10px;}
	#win .box .btn-bland a dl dd { font-size: 12px;}
	#win .box ul.memo { width: 90%; margin: 0 auto;}
}


